CREATE TABLE adxx_pjc_xla_tab_gt2412210837 (
    SOURCE_DISTRIBUTION_ID_CHAR_1     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_2     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_3     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_4     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_5     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_NUM_1      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_2      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_3      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_4      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_5      NUMBER        ,
    ACCOUNT_TYPE_CODE                 VARCHAR2(120)     NOT NULL,
    MAPPING_SET_EFFECTIVE_DATE        DATE          ,
    ALLOW_FUND_ACCOUNTING_FLAG        VARCHAR2(320) ,
    AMORTIZE_FLAG                     VARCHAR2(320) ,
    ASSET_CLEARING_ACCOUNT_CCID       NUMBER        ,
    ASSET_COST_ACCOUNT_CCID           NUMBER        ,
    ASSET_DESCRIPTION                 VARCHAR2(320) ,
    ASSET_KEY_CCID                    NUMBER        ,
    ASSET_KEY_SEGMENT1                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT10               VARCHAR2(320) ,
    ASSET_KEY_SEGMENT2                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT3                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT4                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT5                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT6                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT7                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT8                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT9                VARCHAR2(320) ,
    ASSET_NAME                        VARCHAR2(320) ,
    ASSET_NUMBER                      VARCHAR2(320) ,
    ASSET_UNITS                       NUMBER        ,
    ASSIGNED_TO_PERSON                VARCHAR2(320) ,
    ATTRIBUTE1                        VARCHAR2(320) ,
    ATTRIBUTE10                       VARCHAR2(320) ,
    ATTRIBUTE11                       VARCHAR2(320) ,
    ATTRIBUTE12                       VARCHAR2(320) ,
    ATTRIBUTE13                       VARCHAR2(320) ,
    ATTRIBUTE14                       VARCHAR2(320) ,
    ATTRIBUTE15                       NUMBER        ,
    ATTRIBUTE2                        VARCHAR2(320) ,
    ATTRIBUTE3                        VARCHAR2(320) ,
    ATTRIBUTE4                        VARCHAR2(320) ,
    ATTRIBUTE5                        VARCHAR2(320) ,
    ATTRIBUTE6                        VARCHAR2(320) ,
    ATTRIBUTE7                        VARCHAR2(320) ,
    ATTRIBUTE8                        VARCHAR2(320) ,
    ATTRIBUTE9                        VARCHAR2(320) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(320) ,
    AWARD_ATTRIBUTE_DATE1             DATE          ,
    AWARD_ATTRIBUTE_DATE10            DATE          ,
    AWARD_ATTRIBUTE_DATE2             DATE          ,
    AWARD_ATTRIBUTE_DATE3             DATE          ,
    AWARD_ATTRIBUTE_DATE4             DATE          ,
    AWARD_ATTRIBUTE_DATE5             DATE          ,
    AWARD_ATTRIBUTE_DATE6             DATE          ,
    AWARD_ATTRIBUTE_DATE7             DATE          ,
    AWARD_ATTRIBUTE_DATE8             DATE          ,
    AWARD_ATTRIBUTE_DATE9             DATE          ,
    AWARD_ATTRIBUTE_NUM1              NUMBER        ,
    AWARD_ATTRIBUTE_NUM10             NUMBER        ,
    AWARD_ATTRIBUTE_NUM2              NUMBER        ,
    AWARD_ATTRIBUTE_NUM3              NUMBER        ,
    AWARD_ATTRIBUTE_NUM4              NUMBER        ,
    AWARD_ATTRIBUTE_NUM5              NUMBER        ,
    AWARD_ATTRIBUTE_NUM6              NUMBER        ,
    AWARD_ATTRIBUTE_NUM7              NUMBER        ,
    AWARD_ATTRIBUTE_NUM8              NUMBER        ,
    AWARD_ATTRIBUTE_NUM9              NUMBER        ,
    AWARD_ATTRIBUTE_TEXT1             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT10            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT11            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT12            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT13            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT14            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT15            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT16            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT17            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT18            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT19            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT2             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT20            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT3             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT4             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT5             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT6             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT7             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT8             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT9             VARCHAR2(320) ,
    AWARD_CONTEXT_CATEGORY            VARCHAR2(320) ,
    AWARD_INSTITUTION                 NUMBER        ,
    AWARD_PURPOSE_NAME                VARCHAR2(320) ,
    AWARD_TYPE_NAME                   VARCHAR2(320) ,
    BILLABLE_FLAG                     VARCHAR2(320) ,
    BONUS_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    BONUS_RESERVE_ACCT_CCID           NUMBER        ,
    BOOK_CONTROLS_ATTR1               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR10              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR11              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR12              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR13              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR14              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR15              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR2               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR3               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR4               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR5               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR6               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR7               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR8               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR9               VARCHAR2(320) ,
    BOOK_DESCRIPTION                  VARCHAR2(320) ,
    BOOK_TYPE_CODE                    VARCHAR2(320) ,
    BURDEN_ACCOUNT_FLAG               VARCHAR2(320) ,
    CAPITALIZABLE_FLAG                VARCHAR2(320) ,
    CAPITAL_ADJ_ACCOUNT_CCID          NUMBER        ,
    CAPITAL_HOLD_FLAG                 VARCHAR2(320) ,
    CAT_ATTR1                         VARCHAR2(320) ,
    CAT_ATTR10                        VARCHAR2(320) ,
    CAT_ATTR11                        VARCHAR2(320) ,
    CAT_ATTR12                        VARCHAR2(320) ,
    CAT_ATTR13                        VARCHAR2(320) ,
    CAT_ATTR14                        VARCHAR2(320) ,
    CAT_ATTR15                        VARCHAR2(320) ,
    CAT_ATTR2                         VARCHAR2(320) ,
    CAT_ATTR3                         VARCHAR2(320) ,
    CAT_ATTR4                         VARCHAR2(320) ,
    CAT_ATTR5                         VARCHAR2(320) ,
    CAT_ATTR6                         VARCHAR2(320) ,
    CAT_ATTR7                         VARCHAR2(320) ,
    CAT_ATTR8                         VARCHAR2(320) ,
    CAT_ATTR9                         VARCHAR2(320) ,
    CAT_BOOKS_ATTR1                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR10                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR11                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR12                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR13                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR14                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR15                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR2                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR3                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR4                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR5                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR6                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR7                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR8                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR9                   VARCHAR2(320) ,
    CAT_DESCRIPTION                   VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT1            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT2            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT3            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT4            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT5            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT6            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT7            VARCHAR2(320) ,
    CAT_TYPE                          VARCHAR2(320) ,
    CIP_CLEARING_ACCOUNT_CCID         NUMBER        ,
    CIP_COST_ACCOUNT_CCID             NUMBER        ,
    CLASS_CATEGORY                    NUMBER        ,
    CLASS_CATEGORY_ID                 NUMBER        ,
    CLASS_CODE                        NUMBER        ,
    CLASS_CODE_ID                     NUMBER        ,
    CONTEXT_CATEGORY                  VARCHAR2(320) ,
    CONTRACT_LEGAL_ENTITY_NAME        NUMBER        ,
    CONTRACT_NAME                     NUMBER        ,
    CONTRACT_NUMBER                   VARCHAR2(320) ,
    CONTRACT_ORGANIZATION_NAME        NUMBER        ,
    CONTRACT_OWNING_ORG_NAME          NUMBER        ,
    CONTRACT_OWN_ORG_COMPANY          VARCHAR2(320) ,
    CONTRACT_OWN_ORG_COST_CENTER      VARCHAR2(320) ,
    COST_OF_REMOVAL_CLEARING_ACCT     VARCHAR2(320) ,
    COST_OF_REMOVAL_GAIN_ACCT         VARCHAR2(320) ,
    COST_OF_REMOVAL_LOSS_ACCT         VARCHAR2(320) ,
    CUSTOMER_CLASS_CATEGORY           VARCHAR2(320) ,
    CUSTOMER_CLASS_NAME               VARCHAR2(320) ,
    CUSTOMER_NAME                     NUMBER        ,
    CUSTOMER_NUMBER                   VARCHAR2(320) ,
    DATE_PLACED_IN_SERVICE            DATE          ,
    DEFAULT_CCID                      NUMBER        ,
    DEFERRED_DEPRN_EXPENSE_ACCT       VARCHAR2(320) ,
    DEFERRED_DEPRN_RESERVE_ACCT       VARCHAR2(320) ,
    DEPRECIATE_FLAG                   VARCHAR2(320) ,
    DEPRECIATION_EXPENSE_CCID         NUMBER        ,
    DEPRN_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    ESTIMATED_ASSET_UNITS             NUMBER        ,
    ESTIMATED_IN_SERVICE_DATE         DATE          ,
    EXPENDITURE_BU_ID                 NUMBER        ,
    EXPENDITURE_BU_NAME               NUMBER        ,
    EXPENDITURE_CATEGORY              NUMBER        ,
    EXPENDITURE_CATEGORY_ID           NUMBER        ,
    EXPENDITURE_ITEM_DATE             DATE          ,
    EXPENDITURE_ORGANIZATION_ID       NUMBER        ,
    EXPENDITURE_TYPE                  NUMBER        ,
    EXPENDITURE_TYPE_ID               NUMBER        ,
    EXP_ORGANIZATION_NAME             NUMBER        ,
    EXP_ORG_COMPANY                   VARCHAR2(320) ,
    EXP_ORG_COST_CENTER               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE1               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE10              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE11              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE12              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE13              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE14              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE15              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE2               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE3               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE4               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE5               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE6               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE7               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE8               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE9               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE_CATEGORY       VARCHAR2(320) ,
    FEDERAL_SPONSOR                   VARCHAR2(320) ,
    FUNDING_SOURCE_NAME               NUMBER        ,
    FUNDING_SOURCE_TYPE               VARCHAR2(320) ,
    GENERAL_FUND_ACCOUNT_CCID         NUMBER        ,
    IMPAIR_EXPENSE_ACCOUNT_CCID       NUMBER        ,
    IMPAIR_RESERVE_ACCOUNT_CCID       NUMBER        ,
    LEASE_CLEARING_ACCOUNT_CCID       NUMBER        ,
    LEASE_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    LEASE_GAIN_LOSS_ACCOUNT_CCID      NUMBER        ,
    LEASE_INT_EXPENSE_ACCOUNT_CCID    NUMBER        ,
    LEASE_LIABILITY_ACCOUNT_CCID      NUMBER        ,
    LOCATIONS_ATTR1                   VARCHAR2(320) ,
    LOCATIONS_ATTR10                  VARCHAR2(320) ,
    LOCATIONS_ATTR11                  VARCHAR2(320) ,
    LOCATIONS_ATTR12                  VARCHAR2(320) ,
    LOCATIONS_ATTR13                  VARCHAR2(320) ,
    LOCATIONS_ATTR14                  VARCHAR2(320) ,
    LOCATIONS_ATTR15                  VARCHAR2(320) ,
    LOCATIONS_ATTR2                   VARCHAR2(320) ,
    LOCATIONS_ATTR3                   VARCHAR2(320) ,
    LOCATIONS_ATTR4                   VARCHAR2(320) ,
    LOCATIONS_ATTR5                   VARCHAR2(320) ,
    LOCATIONS_ATTR6                   VARCHAR2(320) ,
    LOCATIONS_ATTR7                   VARCHAR2(320) ,
    LOCATIONS_ATTR8                   VARCHAR2(320) ,
    LOCATIONS_ATTR9                   VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT1             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT2             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT3             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT4             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT5             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT6             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT7             VARCHAR2(320) ,
    MANUFACTURER_NAME                 VARCHAR2(320) ,
    MODEL_NUMBER                      VARCHAR2(320) ,
    NBV_RETIRED_GAIN_ACCT             VARCHAR2(320) ,
    NBV_RETIRED_LOSS_ACCT             VARCHAR2(320) ,
    PARENT_ASSET_NAME                 VARCHAR2(320) ,
    PM_ASSET_REFERENCE                VARCHAR2(320) ,
    PM_PRODUCT_CODE                   VARCHAR2(320) ,
    PROCEEDS_OF_SALE_CLEARING_ACCT    VARCHAR2(320) ,
    PROCEEDS_OF_SALE_GAIN_ACCT        VARCHAR2(320) ,
    PROCEEDS_OF_SALE_LOSS_ACCT        VARCHAR2(320) ,
    PROJECT_ASSET_ID                  NUMBER        ,
    PROJECT_ASSET_TYPE                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE1                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE10               VARCHAR2(320) ,
    PROJECT_ATTRIBUTE2                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE3                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE4                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE5                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE6                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE7                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE8                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE9                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE_CATEGORY        VARCHAR2(320) ,
    PROJECT_BILLABLE_FLAG             VARCHAR2(320) ,
    PROJECT_BUSINESS_UNIT_ID          NUMBER        ,
    PROJECT_BUSINESS_UNIT_NAME        NUMBER        ,
    PROJECT_BU_COMPANY                VARCHAR2(320) ,
    PROJECT_BU_COST_CENTER            VARCHAR2(320) ,
    PROJECT_CAPITALIZABLE_FLAG        VARCHAR2(320) ,
    PROJECT_ID                        NUMBER        ,
    PROJECT_LEGAL_ENTITY_ID           NUMBER        ,
    PROJECT_LEGAL_ENTITY_NAME         NUMBER        ,
    PROJECT_NAME                      NUMBER        ,
    PROJECT_NULL_CCID                 NUMBER        ,
    PROJECT_NUMBER                    VARCHAR2(320) ,
    PROJECT_ORGANIZATION_ID           NUMBER        ,
    PROJECT_ORGANIZATION_NAME         NUMBER        ,
    PROJECT_ORG_COMPANY               VARCHAR2(320) ,
    PROJECT_ORG_COST_CENTER           VARCHAR2(320) ,
    PROJECT_TYPE                      NUMBER        ,
    PROJECT_TYPE_ID                   NUMBER        ,
    PROJECT_UNIT                      NUMBER        ,
    PROJECT_UNIT_ID                   NUMBER        ,
    PROJ_BURDEN_COST_FLAG             VARCHAR2(320) ,
    PROJ_BURDEN_DISPLAY_METHOD        VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE1              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE10             VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE2              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE3              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE4              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE5              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE6              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE7              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE8              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE9              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE_CATEGORY      VARCHAR2(320) ,
    RESERVE_ACCOUNT_CCID              NUMBER        ,
    REVAL_AMORT_ACCOUNT_CCID          NUMBER        ,
    REVAL_LOSS_ACCOUNT_CCID           NUMBER        ,
    REVAL_RESERVE_ACCOUNT_CCID        NUMBER        ,
    REVAL_RSV_RETIRED_GAIN_ACCT       VARCHAR2(320) ,
    REVAL_RSV_RETIRED_LOSS_ACCT       VARCHAR2(320) ,
    REVENUE_CATEGORY                  VARCHAR2(320) ,
    SERIAL_NUMBER                     VARCHAR2(320) ,
    SPONSORED_PROJECT                 VARCHAR2(320) ,
    TAG_NUMBER                        VARCHAR2(320) ,
    TASK_ATTRIBUTE1                   VARCHAR2(320) ,
    TASK_ATTRIBUTE10                  VARCHAR2(320) ,
    TASK_ATTRIBUTE11                  VARCHAR2(320) ,
    TASK_ATTRIBUTE12                  VARCHAR2(320) ,
    TASK_ATTRIBUTE13                  VARCHAR2(320) ,
    TASK_ATTRIBUTE14                  VARCHAR2(320) ,
    TASK_ATTRIBUTE15                  VARCHAR2(320) ,
    TASK_ATTRIBUTE2                   VARCHAR2(320) ,
    TASK_ATTRIBUTE3                   VARCHAR2(320) ,
    TASK_ATTRIBUTE4                   VARCHAR2(320) ,
    TASK_ATTRIBUTE5                   VARCHAR2(320) ,
    TASK_ATTRIBUTE6                   VARCHAR2(320) ,
    TASK_ATTRIBUTE7                   VARCHAR2(320) ,
    TASK_ATTRIBUTE8                   VARCHAR2(320) ,
    TASK_ATTRIBUTE9                   VARCHAR2(320) ,
    TASK_ATTRIBUTE_CATEGORY           VARCHAR2(320) ,
    TASK_BILLABLE_FLAG                VARCHAR2(320) ,
    TASK_CAPITALIZABLE_FLAG           VARCHAR2(320) ,
    TASK_ID                           NUMBER        ,
    TASK_NAME                         NUMBER        ,
    TASK_NUMBER                       VARCHAR2(320) ,
    TASK_ORGANIZATION_ID              NUMBER        ,
    TASK_ORGANIZATION_NAME            NUMBER        ,
    TASK_ORG_COMPANY                  VARCHAR2(320) ,
    TASK_ORG_COST_CENTER              VARCHAR2(320) ,
    TASK_RETIREMENT_FLAG              VARCHAR2(320) ,
    TASK_SERVICE_TYPE_CODE            VARCHAR2(320) ,
    TOP_TASK_ID                       NUMBER        ,
    TOP_TASK_NAME                     NUMBER        ,
    TOP_TASK_NUMBER                   VARCHAR2(320) ,
    TRANSFER_TO_GL_FLAG               VARCHAR2(320) ,
    UNPLAN_EXPENSE_ACCOUNT_CCID       NUMBER        ,
    USER_DEF_ATTRIBUTE1               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE10              VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE2               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE3               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE4               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE5               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE6               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE7               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE8               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE9               VARCHAR2(320) ,
    WORK_TYPE_ID                      NUMBER        ,
    WORK_TYPE_NAME                    NUMBER        ,
    PROCESSED_FLAG                    VARCHAR2(4)   ,
    SEGMENT1                          VARCHAR2(120) ,
    SEGMENT2                          VARCHAR2(120) ,
    SEGMENT3                          VARCHAR2(120) ,
    SEGMENT4                          VARCHAR2(120) ,
    SEGMENT5                          VARCHAR2(120) ,
    SEGMENT6                          VARCHAR2(120) ,
    SEGMENT7                          VARCHAR2(120) ,
    SEGMENT8                          VARCHAR2(120) ,
    SEGMENT9                          VARCHAR2(120) ,
    SEGMENT10                         VARCHAR2(120) ,
    SEGMENT11                         VARCHAR2(120) ,
    SEGMENT12                         VARCHAR2(120) ,
    SEGMENT13                         VARCHAR2(120) ,
    SEGMENT14                         VARCHAR2(120) ,
    SEGMENT15                         VARCHAR2(120) ,
    SEGMENT16                         VARCHAR2(120) ,
    SEGMENT17                         VARCHAR2(120) ,
    SEGMENT18                         VARCHAR2(120) ,
    SEGMENT19                         VARCHAR2(120) ,
    SEGMENT20                         VARCHAR2(120) ,
    SEGMENT21                         VARCHAR2(120) ,
    SEGMENT22                         VARCHAR2(120) ,
    SEGMENT23                         VARCHAR2(120) ,
    SEGMENT24                         VARCHAR2(120) ,
    SEGMENT25                         VARCHAR2(120) ,
    SEGMENT26                         VARCHAR2(120) ,
    SEGMENT27                         VARCHAR2(120) ,
    SEGMENT28                         VARCHAR2(120) ,
    SEGMENT29                         VARCHAR2(120) ,
    SEGMENT30                         VARCHAR2(120) ,
    TARGET_CCID                       NUMBER(15, 0) ,
    CONCATENATED_SEGMENTS             VARCHAR2(4000),
    MSG_COUNT                         NUMBER        ,
    MSG_DATA                          VARCHAR2(4000),
    DUMMY_ROWID                       UROWID        ,
    SOURCE_DISTRIBUTION_ID_CHAR_1     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_2     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_3     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_4     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_CHAR_5     VARCHAR2(960) ,
    SOURCE_DISTRIBUTION_ID_NUM_1      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_2      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_3      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_4      NUMBER        ,
    SOURCE_DISTRIBUTION_ID_NUM_5      NUMBER        ,
    ACCOUNT_TYPE_CODE                 VARCHAR2(120)     NOT NULL,
    MAPPING_SET_EFFECTIVE_DATE        DATE          ,
    ALLOW_FUND_ACCOUNTING_FLAG        VARCHAR2(320) ,
    AMORTIZE_FLAG                     VARCHAR2(320) ,
    ASSET_CLEARING_ACCOUNT_CCID       NUMBER        ,
    ASSET_COST_ACCOUNT_CCID           NUMBER        ,
    ASSET_DESCRIPTION                 VARCHAR2(320) ,
    ASSET_KEY_CCID                    NUMBER        ,
    ASSET_KEY_SEGMENT1                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT10               VARCHAR2(320) ,
    ASSET_KEY_SEGMENT2                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT3                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT4                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT5                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT6                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT7                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT8                VARCHAR2(320) ,
    ASSET_KEY_SEGMENT9                VARCHAR2(320) ,
    ASSET_NAME                        VARCHAR2(320) ,
    ASSET_NUMBER                      VARCHAR2(320) ,
    ASSET_UNITS                       NUMBER        ,
    ASSIGNED_TO_PERSON                VARCHAR2(320) ,
    ATTRIBUTE1                        VARCHAR2(320) ,
    ATTRIBUTE10                       VARCHAR2(320) ,
    ATTRIBUTE11                       VARCHAR2(320) ,
    ATTRIBUTE12                       VARCHAR2(320) ,
    ATTRIBUTE13                       VARCHAR2(320) ,
    ATTRIBUTE14                       VARCHAR2(320) ,
    ATTRIBUTE15                       NUMBER        ,
    ATTRIBUTE2                        VARCHAR2(320) ,
    ATTRIBUTE3                        VARCHAR2(320) ,
    ATTRIBUTE4                        VARCHAR2(320) ,
    ATTRIBUTE5                        VARCHAR2(320) ,
    ATTRIBUTE6                        VARCHAR2(320) ,
    ATTRIBUTE7                        VARCHAR2(320) ,
    ATTRIBUTE8                        VARCHAR2(320) ,
    ATTRIBUTE9                        VARCHAR2(320) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(320) ,
    AWARD_ATTRIBUTE_DATE1             DATE          ,
    AWARD_ATTRIBUTE_DATE10            DATE          ,
    AWARD_ATTRIBUTE_DATE2             DATE          ,
    AWARD_ATTRIBUTE_DATE3             DATE          ,
    AWARD_ATTRIBUTE_DATE4             DATE          ,
    AWARD_ATTRIBUTE_DATE5             DATE          ,
    AWARD_ATTRIBUTE_DATE6             DATE          ,
    AWARD_ATTRIBUTE_DATE7             DATE          ,
    AWARD_ATTRIBUTE_DATE8             DATE          ,
    AWARD_ATTRIBUTE_DATE9             DATE          ,
    AWARD_ATTRIBUTE_NUM1              NUMBER        ,
    AWARD_ATTRIBUTE_NUM10             NUMBER        ,
    AWARD_ATTRIBUTE_NUM2              NUMBER        ,
    AWARD_ATTRIBUTE_NUM3              NUMBER        ,
    AWARD_ATTRIBUTE_NUM4              NUMBER        ,
    AWARD_ATTRIBUTE_NUM5              NUMBER        ,
    AWARD_ATTRIBUTE_NUM6              NUMBER        ,
    AWARD_ATTRIBUTE_NUM7              NUMBER        ,
    AWARD_ATTRIBUTE_NUM8              NUMBER        ,
    AWARD_ATTRIBUTE_NUM9              NUMBER        ,
    AWARD_ATTRIBUTE_TEXT1             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT10            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT11            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT12            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT13            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT14            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT15            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT16            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT17            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT18            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT19            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT2             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT20            VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT3             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT4             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT5             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT6             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT7             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT8             VARCHAR2(320) ,
    AWARD_ATTRIBUTE_TEXT9             VARCHAR2(320) ,
    AWARD_CONTEXT_CATEGORY            VARCHAR2(320) ,
    AWARD_INSTITUTION                 NUMBER        ,
    AWARD_PURPOSE_NAME                VARCHAR2(320) ,
    AWARD_TYPE_NAME                   VARCHAR2(320) ,
    BILLABLE_FLAG                     VARCHAR2(320) ,
    BONUS_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    BONUS_RESERVE_ACCT_CCID           NUMBER        ,
    BOOK_CONTROLS_ATTR1               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR10              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR11              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR12              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR13              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR14              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR15              VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR2               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR3               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR4               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR5               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR6               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR7               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR8               VARCHAR2(320) ,
    BOOK_CONTROLS_ATTR9               VARCHAR2(320) ,
    BOOK_DESCRIPTION                  VARCHAR2(320) ,
    BOOK_TYPE_CODE                    VARCHAR2(320) ,
    BURDEN_ACCOUNT_FLAG               VARCHAR2(320) ,
    CAPITALIZABLE_FLAG                VARCHAR2(320) ,
    CAPITAL_ADJ_ACCOUNT_CCID          NUMBER        ,
    CAPITAL_HOLD_FLAG                 VARCHAR2(320) ,
    CAT_ATTR1                         VARCHAR2(320) ,
    CAT_ATTR10                        VARCHAR2(320) ,
    CAT_ATTR11                        VARCHAR2(320) ,
    CAT_ATTR12                        VARCHAR2(320) ,
    CAT_ATTR13                        VARCHAR2(320) ,
    CAT_ATTR14                        VARCHAR2(320) ,
    CAT_ATTR15                        VARCHAR2(320) ,
    CAT_ATTR2                         VARCHAR2(320) ,
    CAT_ATTR3                         VARCHAR2(320) ,
    CAT_ATTR4                         VARCHAR2(320) ,
    CAT_ATTR5                         VARCHAR2(320) ,
    CAT_ATTR6                         VARCHAR2(320) ,
    CAT_ATTR7                         VARCHAR2(320) ,
    CAT_ATTR8                         VARCHAR2(320) ,
    CAT_ATTR9                         VARCHAR2(320) ,
    CAT_BOOKS_ATTR1                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR10                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR11                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR12                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR13                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR14                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR15                  VARCHAR2(320) ,
    CAT_BOOKS_ATTR2                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR3                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR4                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR5                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR6                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR7                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR8                   VARCHAR2(320) ,
    CAT_BOOKS_ATTR9                   VARCHAR2(320) ,
    CAT_DESCRIPTION                   VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT1            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT2            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT3            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT4            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT5            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT6            VARCHAR2(320) ,
    CAT_FLEXFIELD_SEGMENT7            VARCHAR2(320) ,
    CAT_TYPE                          VARCHAR2(320) ,
    CIP_CLEARING_ACCOUNT_CCID         NUMBER        ,
    CIP_COST_ACCOUNT_CCID             NUMBER        ,
    CLASS_CATEGORY                    NUMBER        ,
    CLASS_CATEGORY_ID                 NUMBER        ,
    CLASS_CODE                        NUMBER        ,
    CLASS_CODE_ID                     NUMBER        ,
    CONTEXT_CATEGORY                  VARCHAR2(320) ,
    CONTRACT_LEGAL_ENTITY_NAME        NUMBER        ,
    CONTRACT_NAME                     NUMBER        ,
    CONTRACT_NUMBER                   VARCHAR2(320) ,
    CONTRACT_ORGANIZATION_NAME        NUMBER        ,
    CONTRACT_OWNING_ORG_NAME          NUMBER        ,
    CONTRACT_OWN_ORG_COMPANY          VARCHAR2(320) ,
    CONTRACT_OWN_ORG_COST_CENTER      VARCHAR2(320) ,
    COST_OF_REMOVAL_CLEARING_ACCT     VARCHAR2(320) ,
    COST_OF_REMOVAL_GAIN_ACCT         VARCHAR2(320) ,
    COST_OF_REMOVAL_LOSS_ACCT         VARCHAR2(320) ,
    CUSTOMER_CLASS_CATEGORY           VARCHAR2(320) ,
    CUSTOMER_CLASS_NAME               VARCHAR2(320) ,
    CUSTOMER_NAME                     NUMBER        ,
    CUSTOMER_NUMBER                   VARCHAR2(320) ,
    DATE_PLACED_IN_SERVICE            DATE          ,
    DEFAULT_CCID                      NUMBER        ,
    DEFERRED_DEPRN_EXPENSE_ACCT       VARCHAR2(320) ,
    DEFERRED_DEPRN_RESERVE_ACCT       VARCHAR2(320) ,
    DEPRECIATE_FLAG                   VARCHAR2(320) ,
    DEPRECIATION_EXPENSE_CCID         NUMBER        ,
    DEPRN_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    ESTIMATED_ASSET_UNITS             NUMBER        ,
    ESTIMATED_IN_SERVICE_DATE         DATE          ,
    EXPENDITURE_BU_ID                 NUMBER        ,
    EXPENDITURE_BU_NAME               NUMBER        ,
    EXPENDITURE_CATEGORY              NUMBER        ,
    EXPENDITURE_CATEGORY_ID           NUMBER        ,
    EXPENDITURE_ITEM_DATE             DATE          ,
    EXPENDITURE_ORGANIZATION_ID       NUMBER        ,
    EXPENDITURE_TYPE                  NUMBER        ,
    EXPENDITURE_TYPE_ID               NUMBER        ,
    EXP_ORGANIZATION_NAME             NUMBER        ,
    EXP_ORG_COMPANY                   VARCHAR2(320) ,
    EXP_ORG_COST_CENTER               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE1               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE10              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE11              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE12              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE13              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE14              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE15              VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE2               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE3               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE4               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE5               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE6               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE7               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE8               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE9               VARCHAR2(320) ,
    EXP_TYPE_ATTRIBUTE_CATEGORY       VARCHAR2(320) ,
    FEDERAL_SPONSOR                   VARCHAR2(320) ,
    FUNDING_SOURCE_NAME               NUMBER        ,
    FUNDING_SOURCE_TYPE               VARCHAR2(320) ,
    GENERAL_FUND_ACCOUNT_CCID         NUMBER        ,
    IMPAIR_EXPENSE_ACCOUNT_CCID       NUMBER        ,
    IMPAIR_RESERVE_ACCOUNT_CCID       NUMBER        ,
    LEASE_CLEARING_ACCOUNT_CCID       NUMBER        ,
    LEASE_EXPENSE_ACCOUNT_CCID        NUMBER        ,
    LEASE_GAIN_LOSS_ACCOUNT_CCID      NUMBER        ,
    LEASE_INT_EXPENSE_ACCOUNT_CCID    NUMBER        ,
    LEASE_LIABILITY_ACCOUNT_CCID      NUMBER        ,
    LOCATIONS_ATTR1                   VARCHAR2(320) ,
    LOCATIONS_ATTR10                  VARCHAR2(320) ,
    LOCATIONS_ATTR11                  VARCHAR2(320) ,
    LOCATIONS_ATTR12                  VARCHAR2(320) ,
    LOCATIONS_ATTR13                  VARCHAR2(320) ,
    LOCATIONS_ATTR14                  VARCHAR2(320) ,
    LOCATIONS_ATTR15                  VARCHAR2(320) ,
    LOCATIONS_ATTR2                   VARCHAR2(320) ,
    LOCATIONS_ATTR3                   VARCHAR2(320) ,
    LOCATIONS_ATTR4                   VARCHAR2(320) ,
    LOCATIONS_ATTR5                   VARCHAR2(320) ,
    LOCATIONS_ATTR6                   VARCHAR2(320) ,
    LOCATIONS_ATTR7                   VARCHAR2(320) ,
    LOCATIONS_ATTR8                   VARCHAR2(320) ,
    LOCATIONS_ATTR9                   VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT1             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT2             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT3             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT4             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT5             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT6             VARCHAR2(320) ,
    LOCATION_KEY_SEGMENT7             VARCHAR2(320) ,
    MANUFACTURER_NAME                 VARCHAR2(320) ,
    MODEL_NUMBER                      VARCHAR2(320) ,
    NBV_RETIRED_GAIN_ACCT             VARCHAR2(320) ,
    NBV_RETIRED_LOSS_ACCT             VARCHAR2(320) ,
    PARENT_ASSET_NAME                 VARCHAR2(320) ,
    PM_ASSET_REFERENCE                VARCHAR2(320) ,
    PM_PRODUCT_CODE                   VARCHAR2(320) ,
    PROCEEDS_OF_SALE_CLEARING_ACCT    VARCHAR2(320) ,
    PROCEEDS_OF_SALE_GAIN_ACCT        VARCHAR2(320) ,
    PROCEEDS_OF_SALE_LOSS_ACCT        VARCHAR2(320) ,
    PROJECT_ASSET_ID                  NUMBER        ,
    PROJECT_ASSET_TYPE                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE1                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE10               VARCHAR2(320) ,
    PROJECT_ATTRIBUTE2                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE3                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE4                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE5                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE6                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE7                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE8                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE9                VARCHAR2(320) ,
    PROJECT_ATTRIBUTE_CATEGORY        VARCHAR2(320) ,
    PROJECT_BILLABLE_FLAG             VARCHAR2(320) ,
    PROJECT_BUSINESS_UNIT_ID          NUMBER        ,
    PROJECT_BUSINESS_UNIT_NAME        NUMBER        ,
    PROJECT_BU_COMPANY                VARCHAR2(320) ,
    PROJECT_BU_COST_CENTER            VARCHAR2(320) ,
    PROJECT_CAPITALIZABLE_FLAG        VARCHAR2(320) ,
    PROJECT_ID                        NUMBER        ,
    PROJECT_LEGAL_ENTITY_ID           NUMBER        ,
    PROJECT_LEGAL_ENTITY_NAME         NUMBER        ,
    PROJECT_NAME                      NUMBER        ,
    PROJECT_NULL_CCID                 NUMBER        ,
    PROJECT_NUMBER                    VARCHAR2(320) ,
    PROJECT_ORGANIZATION_ID           NUMBER        ,
    PROJECT_ORGANIZATION_NAME         NUMBER        ,
    PROJECT_ORG_COMPANY               VARCHAR2(320) ,
    PROJECT_ORG_COST_CENTER           VARCHAR2(320) ,
    PROJECT_TYPE                      NUMBER        ,
    PROJECT_TYPE_ID                   NUMBER        ,
    PROJECT_UNIT                      NUMBER        ,
    PROJECT_UNIT_ID                   NUMBER        ,
    PROJ_BURDEN_COST_FLAG             VARCHAR2(320) ,
    PROJ_BURDEN_DISPLAY_METHOD        VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE1              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE10             VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE2              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE3              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE4              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE5              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE6              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE7              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE8              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE9              VARCHAR2(320) ,
    PROJ_TYPE_ATTRIBUTE_CATEGORY      VARCHAR2(320) ,
    RESERVE_ACCOUNT_CCID              NUMBER        ,
    REVAL_AMORT_ACCOUNT_CCID          NUMBER        ,
    REVAL_LOSS_ACCOUNT_CCID           NUMBER        ,
    REVAL_RESERVE_ACCOUNT_CCID        NUMBER        ,
    REVAL_RSV_RETIRED_GAIN_ACCT       VARCHAR2(320) ,
    REVAL_RSV_RETIRED_LOSS_ACCT       VARCHAR2(320) ,
    REVENUE_CATEGORY                  VARCHAR2(320) ,
    SERIAL_NUMBER                     VARCHAR2(320) ,
    SPONSORED_PROJECT                 VARCHAR2(320) ,
    TAG_NUMBER                        VARCHAR2(320) ,
    TASK_ATTRIBUTE1                   VARCHAR2(320) ,
    TASK_ATTRIBUTE10                  VARCHAR2(320) ,
    TASK_ATTRIBUTE11                  VARCHAR2(320) ,
    TASK_ATTRIBUTE12                  VARCHAR2(320) ,
    TASK_ATTRIBUTE13                  VARCHAR2(320) ,
    TASK_ATTRIBUTE14                  VARCHAR2(320) ,
    TASK_ATTRIBUTE15                  VARCHAR2(320) ,
    TASK_ATTRIBUTE2                   VARCHAR2(320) ,
    TASK_ATTRIBUTE3                   VARCHAR2(320) ,
    TASK_ATTRIBUTE4                   VARCHAR2(320) ,
    TASK_ATTRIBUTE5                   VARCHAR2(320) ,
    TASK_ATTRIBUTE6                   VARCHAR2(320) ,
    TASK_ATTRIBUTE7                   VARCHAR2(320) ,
    TASK_ATTRIBUTE8                   VARCHAR2(320) ,
    TASK_ATTRIBUTE9                   VARCHAR2(320) ,
    TASK_ATTRIBUTE_CATEGORY           VARCHAR2(320) ,
    TASK_BILLABLE_FLAG                VARCHAR2(320) ,
    TASK_CAPITALIZABLE_FLAG           VARCHAR2(320) ,
    TASK_ID                           NUMBER        ,
    TASK_NAME                         NUMBER        ,
    TASK_NUMBER                       VARCHAR2(320) ,
    TASK_ORGANIZATION_ID              NUMBER        ,
    TASK_ORGANIZATION_NAME            NUMBER        ,
    TASK_ORG_COMPANY                  VARCHAR2(320) ,
    TASK_ORG_COST_CENTER              VARCHAR2(320) ,
    TASK_RETIREMENT_FLAG              VARCHAR2(320) ,
    TASK_SERVICE_TYPE_CODE            VARCHAR2(320) ,
    TOP_TASK_ID                       NUMBER        ,
    TOP_TASK_NAME                     NUMBER        ,
    TOP_TASK_NUMBER                   VARCHAR2(320) ,
    TRANSFER_TO_GL_FLAG               VARCHAR2(320) ,
    UNPLAN_EXPENSE_ACCOUNT_CCID       NUMBER        ,
    USER_DEF_ATTRIBUTE1               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE10              VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE2               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE3               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE4               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE5               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE6               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE7               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE8               VARCHAR2(320) ,
    USER_DEF_ATTRIBUTE9               VARCHAR2(320) ,
    WORK_TYPE_ID                      NUMBER        ,
    WORK_TYPE_NAME                    NUMBER        ,
    PROCESSED_FLAG                    VARCHAR2(4)   ,
    SEGMENT1                          VARCHAR2(120) ,
    SEGMENT2                          VARCHAR2(120) ,
    SEGMENT3                          VARCHAR2(120) ,
    SEGMENT4                          VARCHAR2(120) ,
    SEGMENT5                          VARCHAR2(120) ,
    SEGMENT6                          VARCHAR2(120) ,
    SEGMENT7                          VARCHAR2(120) ,
    SEGMENT8                          VARCHAR2(120) ,
    SEGMENT9                          VARCHAR2(120) ,
    SEGMENT10                         VARCHAR2(120) ,
    SEGMENT11                         VARCHAR2(120) ,
    SEGMENT12                         VARCHAR2(120) ,
    SEGMENT13                         VARCHAR2(120) ,
    SEGMENT14                         VARCHAR2(120) ,
    SEGMENT15                         VARCHAR2(120) ,
    SEGMENT16                         VARCHAR2(120) ,
    SEGMENT17                         VARCHAR2(120) ,
    SEGMENT18                         VARCHAR2(120) ,
    SEGMENT19                         VARCHAR2(120) ,
    SEGMENT20                         VARCHAR2(120) ,
    SEGMENT21                         VARCHAR2(120) ,
    SEGMENT22                         VARCHAR2(120) ,
    SEGMENT23                         VARCHAR2(120) ,
    SEGMENT24                         VARCHAR2(120) ,
    SEGMENT25                         VARCHAR2(120) ,
    SEGMENT26                         VARCHAR2(120) ,
    SEGMENT27                         VARCHAR2(120) ,
    SEGMENT28                         VARCHAR2(120) ,
    SEGMENT29                         VARCHAR2(120) ,
    SEGMENT30                         VARCHAR2(120) ,
    TARGET_CCID                       NUMBER(15, 0) ,
    CONCATENATED_SEGMENTS             VARCHAR2(4000),
    MSG_COUNT                         NUMBER        ,
    MSG_DATA                          VARCHAR2(4000),
    DUMMY_ROWID                       UROWID        
);
